<span><a href='http://www.debconf.org/' title='Go to the English version of the site'><b>English</b></a></span><br />
<span><a href='http://fr.debconf.org/' title='Allez à la version française du site Web'><b>Fran&ccedil;ais</b></a></span><br /><br />
<span><a href='/' title='Regresar a la página principal'>Inicio</a></span><br />
<span><a href='http://www.debconf.org/comas/' title='Registrarse como participante'>Registro/Ingreso</a></span><br />
<span><a href='/contact.html' title='Entre en contacto con los organizadores'>Contactos</a></span><br /><br />
